#ifndef ___BOARD_SPI_H_
#define ___BOARD_SPI_H_

#include "fsl_common.h"

/*!
 * brief SPI send data 
 * param uint8_t data->data to be send
 * return void
 */
extern void BOARD_SPISendData(uint8_t data);

/*!
 * brief SPI slave initialization
 * param void
 * return void
 */
extern void BOARD_SPISlaveInit(void);

#endif
